[Unit]
Description=Node_exporter
After=network.target

[Service]
Type=simple
TimeoutStartSec=5
User=ubuntu
Group=ubuntu
Restart=always
ExecStart={{ nodeexporter_db_dir }}/node_exporter
WorkingDirectory={{ nodeexporter_db_dir }}
StartLimitInterval=3
StartLimitBurst=100

[Install]
WantedBy=multi-user.target